<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Goku All Forms</title>
</head>
<body>
	<h1 align="center">This is Goku in base form.</h1>

	<center><img src="./images/goku base form.png"></center>

	<p>
		<ol type="I">
			<a href="./index.html"><li>Base Form</li></a>
			<a href="./music/index.html"><li>Super Saiyan 1</li></a>
			<a href="./music/listings.html"><li>Super Saiyan 2</li></a>
			<a href="./music/reviews.html"><li>Super Saiyan 3</li></a>
		</ol>
	</p>
</body>
</html>